%%%%%
%%%%% This problem is used by: 1np,2,parachute
%%%%%
  A person is parachute jumping.  During the time between
when she leaps out of the plane and when she opens her
chute, her altitude is given by the equation
\begin{equation*}
        y = (10000\ \munit) - (50\ \munit/\sunit)\left[t+(5.0\ \sunit)e^{-t/5.0\ \sunit}\right]   \qquad   .
\end{equation*}
Find her velocity at $t=7.0\ \sunit$.  (This can be done on a
calculator, without knowing calculus.) Because of air
resistance, her velocity does not increase at a steady rate
as it would for an object falling in vacuum. \answercheck
